@media (max-width:767px) {
	#hdr{
		padding:15px 0;
	}
	#logo a{
		font-size:16px;
		font-weight:600;
		text-align:center;
		display:block;
	}

	#logo a span{
		display:block;
	}
	.hdr-right{
		text-align:center;
		font-size:15px;
	}
	.hdr-right .info_hdr{
		margin:0 0 15px;
	}
	.visually_hdr {
		align-items: center;
	}
	.visually_hdr a.bvi-open{
		display:inline-block;
		padding:0 15px;
	}
	a.toggleMenu{
		/* margin:0 -9px; */
		padding:0 15px;
		background:#f1f1f1;
		color:#000000;
		line-height:40px;
		text-decoration:none;
		font-family: 'Montserrat', sans-serif;
		font-weight:600;
	}
	a.toggleMenu span{
		display:block;
		position:relative;
	}
	a.toggleMenu span i,
	.nav.top-menu li.menu_item.parent > a:after{
		position: absolute; 
		transform: translate(0, -50%);
		top: 50%; 
		right: 0;
	}
	ul.nav.top-menu{
		/* margin:0 -9px; */
		padding:0;
		background:#ffffff;
		list-style:none;
		border-top:1px solid #D9D9D9;
	}
	ul.nav.top-menu > li{
		padding:0 15px;
		border-bottom:1px solid #D9D9D9;
	}
	ul.nav.top-menu > li:last-child,
	.nav.top-menu ul.sub_menu li:last-child{
		border-bottom:0;
	}
	ul.nav.top-menu > li > a{
		line-height:35px;
	}
	ul.nav.top-menu li a{
		color:#000000;
		text-decoration:none;
	}
	ul.nav.top-menu li a:hover{
		color:#61acee;
	}
	.nav.top-menu ul.sub_menu{
		margin: 0 -15px;
		padding: 0;
		display:none;
		list-style:none;
		border-top:1px solid #61acee;
	}
	.nav.top-menu li.parent.hover ul.sub_menu{
		display:block;
	}
	.nav.top-menu ul.sub_menu li{
		padding:15px;
		border-bottom:1px solid #61acee;
		background:#f5f5f5;
	}
	.nav.top-menu ul.sub_menu li a{
		line-height:1;
		display:block;
		color:#777777;
	}
	.nav.top-menu ul.sub_menu li a:hover{
		background:#eeeeee;
	}
	.nav.top-menu li.menu_item.parent > a:after{
		
	}
	.page_sect_wrap_contain.contain.containerr{
		margin:0 9px;
	}
	.hdr_top .container{
		margin:0 9px;
		width: 100%;
	}
	ul.menu_horz_multi_left li.parent.hover ul.sub_menu{
		display:block;
	}
	/*footer{
		text-align:center;
	}*/
	.first_screen a.read_more{
		display:block;
		margin:0 auto 15px;
		text-align:center;
	}
}
@media (min-width:768px) {
	.mdl.devby.atrmebius{
		float:right;
	}
	.copyring{
		display:inline-block;
	}	
	/*.logo_hdr{
		display: flex;
		flex-direction: column;
		justify-content: center;
	}*/
	.logo_hdr a{
		display:block;
	}
	.mdl.menu_side ul.menu_horz_multi > li ul{
		position: absolute;
		z-index: 2;
		right: -100%;
		width:100%;
		top: 0;
		left:auto;
		padding-left:15px;
	}
	.mdl.menu_side ul.menu_horz_multi > li > a > span.item_title span{
		display:block;
	}
	#hdr_btm{
		margin:15px 0;
	}
	.nav > li > a {
/*		padding: 0 10px;*/
		line-height:40px;
	}
	.nav.top-menu ul.sub_menu{
		margin:0;
		padding:0;
		min-width:280px;
		text-align:left;
		list-style:none;
		position:absolute;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		left:0;
		opacity:0;
		background:#dee7ff;
		border-radius:4px;
		box-shadow:0 0 5px rgba(0,0,0,0.5);
		z-index:2;
		display:none;
	}
	.nav.top-menu li.menu_item.parent:hover ul.sub_menu{
		display:block;
		opacity:1;
	}
	.nav.top-menu li.menu_item.parent ul li a{
		color:#000000;
		display:block;
		padding: 10px 15px;
    border-bottom: 1px solid #dcdcdc;
	}
	.nav.top-menu li.menu_item.parent ul li a:hover{
		background:#1d5095;
		color:#ffffff;
	}
	.nav.top-menu{
		text-align:center;
		justify-content: space-between;
		display: flex;
		margin-right: -9px;
		margin-left: -9px;
	}
/*	.nav.top-menu > li {
		display: inline-block;
		vertical-align: top;
	}*/
	.top-menu>.menu_item {
		display: flex;
		align-items: center;
		position: relative;
		padding: 14px 2px;;		
		justify-content: center;
	}
	@media(min-width: 1024px){
		.top-menu>.menu_item {
			padding: 14px 0;
			flex-basis: 0;
			flex-grow: 1;
			max-width: 100%;
			/* max-width: 170px; */
		}
	}
	@media(min-width: 1280px){
		.top-menu>.menu_item{
			padding: 18px 0;
		}
	}
	.top-menu>.menu_item+.menu_item:before {
		content: "";
		width: 1px;
		background: #ccc;
		display: block;
		position: absolute;
		margin: 15px 0;
		bottom: 0;
		top: 0;
		left: 0;
	}
	.nav.top-menu li a{
		color:#000000;
		text-decoration:none;
		line-height: 1.1;
		padding: 0 10px;
		font-size: 14px;
	}
	.nav.top-menu li a:hover{
		color: #17438a;
		border-color: #17438a;
	}
	#hdr{
		padding:20px 0;
	}
	#logo a{
		font-size:16px;
		font-weight:500;
	}
	#logo a span{
		display:block;
		margin-left: 50px;
	}
}
@media (min-width:1024px) {
	#hdr_btm{
		margin:30px 0;
	}
	/*.nav > li > a {
		padding: 0 15px;
	}*/
	#hdr{
		padding:30px 0;
	}
	#logo a{
		font-size:17px;
		font-weight:600;
	}
	.copyring{
		flex: 1 1 100%;
		max-width: 50%;
	}	
}
@media (min-width:1280px) {
	#hdr_btm{
		margin:50px 0;
	}
	.info_hdr{
		font-size:15px;
	}
	.hdr p.adress_hdr{
		margin:0 0 5px;
	}
	#hdr{
		padding:40px 0;
	}
	#logo a{
		font-size:21px;
		font-weight:700;
	}
	.nav.top-menu li a{
		font-size: 18px;
	}
}
@media (min-width:1350px){

	/*.page_sect_wrap_contain.container{
		width:1350px;
		padding:0;
	}*/
/*	.mdl.breadcrumbs.breadcrumbs_top {
		margin: 0 0 50px !important;
	}*/
}

 /************************************************************************ backdrop */

body.backdroped{
   overflow: hidden;
}

.backdrop{
 display: flex;
 position: fixed;
 left: 0;
 right: 0;
 top: 0;
 bottom: 0;
 overflow: hidden;
 background: rgba(0, 0, 0, 0.3);
 z-index: 650 !important; 
}

.backdrop_content{
 position:fixed;
 top: 0;
 bottom: 0;
 overflow-y: auto;
 height: 100%;
 max-height: 100%;
 width: 300px;
 background: rgba(255, 255, 255, 0.97);
 z-index: 650;
}
.backdrop_content.left_side{
   /*justify-content: flex-start;*/
   left: -100%;
}
.backdrop_content .backdrop_close{
  /*right: 9px;*/
}
.backdrop_content.right_side{
   /*justify-content: flex-end;*/
   right: -100%;
}
.backdrop_content .backdrop_close{
 /*left: 9px;*/
}

.backdrop_content_inner{
 /*padding: 27px 36px 9px;*/
 display: flex;
 flex-direction: column;
}

.backdrop_close{
 /*position: absolute;
 right: 7px;

 top: 11px;*/
 font-size: 16px;
 color: #fff;
 cursor: pointer;
 transition: color .2s ease-out;
}
.backdrop_close:hover{
/*color: $clr0;*/
}
.backdrop_close:active{
/*color: $clr0;*/
}

.left_side .backdrop_close{
   right: 9px;
}
.right_side .backdrop_close{
   left: 9px;
}

.backdrop_placeholder{
 display: none;
}
.backdrop_title {
   background: #17438a;
   color: #fff;
   font-size: 1rem;
   font-weight: 600;
   padding: 13px 16px;
   display: flex;
   align-items: center;
   justify-content: space-between;
}
.backdrop_menu .useful_info {
	 padding: 0 15px;
	 margin-top: 25px;
}
.backdrop_menu .useful_info .useful_block{
	padding: 0;
	border: 0;
}
.backdrop_menu .useful_info span.item_title{
	flex: 1;
}